.container {
width: 1000px;
margin: 0px auto;
padding: 0 20px;
padding-bottom: 40px;
font-family: 'Calibri', 'CalibriRegular', Verdana, Arial, Helvetica, sans-serif;
}
.gallery {
}
.gallery .previews, .gallery .full, .gallery .desc {
float: left;
margin: 10px;
width: 250px;
border: 0px solid #ccc;
}
.gallery .previews1, .gallery .full, .gallery .desc {
float: left;
margin: 10px;
width: 250px;
border: 0px solid #ccc;
}
.gallery .previews2, .gallery .full, .gallery .desc{
float: left;
margin: 10px;
width: 250px;
border: 0px solid #ccc;
}
.gallery .previews3, .gallery .full,.gallery .desc {
float: left;
margin: 0px;
width: 250px;
border: 0px solid #ccc;
}
.gallery .desc, .gallery .full {
margin-top: 20px;
float: left;
width: 400px;
font-size: 12px;
}
.gallery .desc h2 {
margin-top: 0px;
}
.gallery .previews a {
display: block;
margin-bottom: 10px;
}
.gallery .full, .gallery .full img {
height: 600px;
}
.gallery .previews a, .gallery .full {
border: 0px solid #eee;
}
.gallery .previews a:hover, .gallery .previews a.selected {
border: 0px solid;
}
.gallery .full img:hover {
cursor: pointer;
}
.clearfix:after {
content: ".";
visibility: hidden;
display: block;
height: 0;
clear: both;
}
